Subject: [jose] JOSE WG Virtual Interim Meeting Rescheduled: 7 October 2013, 2300 UTC

From: IESG Secretary <[email-masked]>
Date: Tue, 24 Sep 2013 07:25:40 -0700

The JOSE WG virtual interim planned originally for Monday, September
30th will be rescheduled for Monday, October 7th. The time will remain
unchanged 2300 UTC time slot (4 pm PTD, 7 pm EDT)

The goal of this meeting will be to address issues in the issue tracker.
Detailed agendas and webex instructions will follow on the jose mailing
list.

http://www.ietf.org/mail-archive/web/jose/current/maillist.html